Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes
XMLFormatter.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLFormatter
| This class provides the basic formatting capabilities that are required to turn the Unicode based XML data from the parsers into a form that can be used on non-Unicode based systems, that is, into local or generic text encodings. More...
class | XMLFormatTarget